Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Upgrade to Neon
Upgrade to Neon [message #1736065] Fri, 24 June 2016 19:33 Go to next message
Tharpa Roberts is currently offline Tharpa RobertsFriend
Messages: 15
Registered: March 2014
Junior Member
Not sure if this is the right forum, but none of the others seemed to fit either.

I'm trying to upgrade from Mars to Neon. But I get this error:

Cannot complete the install because of a conflicting dependency.
Software being installed: Eclipse Platform 4.6.0.v20160606-1342 (org.eclipse.platform.feature.group 4.6.0.v20160606-1342)
Software currently installed: Eclipse IDE for Java EE Developers 4.5.2.20160218-0600 (epp.package.jee 4.5.2.20160218-0600)

Re: Upgrade to Neon [message #1736070 is a reply to message #1736065] Fri, 24 June 2016 20:46 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 30354
Registered: July 2009
Senior Member
I believe the installable unit structure of Neon is too different from
that for Mars (more root features), that you can't just update an
installation from Mars to Neon. Better you create a new installation
in a new location.


On 24.06.2016 15:33, Tharpa Roberts wrote:
> Not sure if this is the right forum, but none of the others seemed to
> fit either.
>
> I'm trying to upgrade from Mars to Neon. But I get this error:
>
> Cannot complete the install because of a conflicting dependency.
> Software being installed: Eclipse Platform 4.6.0.v20160606-1342
> (org.eclipse.platform.feature.group 4.6.0.v20160606-1342)
> Software currently installed: Eclipse IDE for Java EE Developers
> 4.5.2.20160218-0600 (epp.package.jee 4.5.2.20160218-0600)
>
>
Previous Topic:Tomcat v6.0 Not Starting In Debug
Next Topic:Printing out Source Code
Goto Forum:
  


Current Time: Thu Aug 22 04:43:44 GMT 2019

Powered by FUDForum. Page generated in 0.03151 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top